/* 	CSS Document */

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Basic List Objects
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.list {
	list-style-position: outside;
	list-style-type: none;
}
/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Bullet List Objects
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.list.bullet {
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 1em;
}
/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Compact List Styles
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.list.compact {
	list-style-type: circle;
	list-style-position: outside;
	margin-left: 1em;
}
/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Dash List Styles
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.list.dash {
	list-style-position: outside;
	list-style-type: none;
	margin-left: 1em;
}
/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Decimal List Styles
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.list.decimal {
	list-style-type: decimal;
	list-style-position: outside;
	margin-left: 1em;
}
/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Dogma List Styles
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.list.dogma {
	list-style-type: decimal;
	list-style-position: outside;
}
/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Outline List Styles
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.list.outline {
	margin-top: 0em;
	list-style-type: decimal;
	padding-left: 2em;
}
/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Square List Styles
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.list.square {
	list-style-type: square;
	list-style-position: outside;
	font-size: 1em;
}
/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Topic List Styles
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.list.topic {
	list-style-type: decimal;
	list-style-position: outside;
	margin-left: 1em;
}
